<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];

$cell=$_POST["cell"];
$date=$_POST["date"];
$month_name=$_POST["month_name"];
$username=$_POST["username"];
$cname=$_POST["cname"];
$pname=$_POST["pname"];
$disc=$_POST["disc"];
$dno=$_POST["dno"];
$pno=$_POST["pno"];

$sql = "Insert into dorder (id,date,month_name,cell,username,status,user_id,cname,disc,dno,pno,pname) values (null,'$date','$month_name','$cell','$username','Open','$userid','$cname','$disc','$dno','$pno','$pname')";
$conn->query($sql);

header("location:Open_Delivery.php");

?>
